$dda-sitio-fondo: #76B62C;
$dda-registra-fondo: #008639;
$pi-sitio-fondo: #E84C3D;
$pi-registra-fondo: #C0392B;
$radius: 1.2rem;
.card-group.dda, .card-group.propiedad-industrial {
  a {
    color: white;
    text-decoration: inherit;
  }
  .dda-registra {
    background-color: $dda-registra-fondo;
  }
  .dda-sitio {
    background-color: $dda-sitio-fondo;
    border-top-right-radius: $radius;
    border-bottom-right-radius: $radius;
  }
  .pi-registra {
    background-color: $pi-registra-fondo;
  }
  .pi-pagina {
    background-color: $pi-sitio-fondo;
    border-top-left-radius: $radius;
    border-bottom-left-radius: $radius;
  }
}
@media (min-width: 992px) {//>=992px
  .dda:hover {
    .dda-registra {
      background-color: $dda-sitio-fondo;
      .card-body {
        max-height: 0px;
        transition: max-height 0s;
      }
      span.card-title {
        font-size: 2rem;
      }
    }
    .dda-sitio {
      background-color: $dda-registra-fondo;
    }
  }
  .propiedad-industrial:hover {
    .pi-registra {
      background-color: $pi-sitio-fondo;
      .card-body {
        max-height: 0px;
        transition: max-height 0s;
      }
      span.card-title {
        font-size: 2rem;
      }
    }
    .pi-pagina {
      background-color: $pi-registra-fondo;
    }
  }
  .dda-registra, .pi-registra {
    .card-body {
      max-height: 300px;
      overflow-y: hidden;
      transition: max-height .7s;
    }
    span.card-title {
      transition: font-size .4s;
    }
  }
  .dda-sitio, .dda-registra,
  .pi-pagina, .pi-registra {
    transition: background-color 1s;
  }
}
@media (max-width: 992px) {//<=992px
  .card-group.dda, .card-group.propiedad-industrial {
    .card {
      border-radius: 0px;
    }
  }
  .dda-registra, .pi-registra {
    .card-body {
      display: none;
    }
  }
}
@media (max-width: 576px) {//<=576px
  .dda{
    flex-direction: column-reverse;
  }
  .pi-pagina>.row {
    flex-direction: row-reverse;
    .text-right {
      text-align: left !important;
    }
    .pl-0 {
      padding-right: 0px !important;
      padding-left: 15px !important;
    }
  }
  .dda-registra {
    margin-bottom: .35rem;
  }
}
@media (min-width: 992px) {
  .card .row img.card-img {
    padding-top: 1.9rem!important;
    padding-bottom: 1.9rem!important;
  }
}
@media (min-width: 1200px) {
  .card .row img.card-img {
    padding-top: 2.5rem!important;
    padding-bottom: 2.5rem!important;
  }
}
@media (min-width: 1350px) {
  .card .row img.card-img {
    padding-top: 1.3rem!important;
    padding-bottom: 1.3rem!important;
  }
}
